
/* ------ Section 1 - Global Body, Font and Link Settings ------ */


body {
background-color: #d7faf1;
background-image:  url();
background-repeat: no-repeat;
background-position: center 0;
margin: 20;
padding: 0;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
color: #1B1B1B;
font-size: 130%;
}

h1, h2, h3, h4, h5, h6 {
background-color: transparent;
color: #37055a;
clear: both;
}


h2, h3, h4, h5, h6 {
margin-top: 24px;
}


body {
	background-color: #f7eccc;
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
	color: #000;
	font-size: 100%;
	background-image: url(../G/background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
	background-color: transparent;
	color: #396782;
	clear: both;


h2, h3, h4, h5, h6 {
	margin-top: 24px;
}

h1 {
	margin-top: 5px;
	text-align: center;
}

h2 {
	border-bottom: 1px solid #999;
}

blockquote {
	margin: 12px 56px;
	color: #000;
	font-size: 100%;
	line-height: 20px;
	font-family: 'Courier New', Courier, monospace;
}

code {
	color: #000;
}

img {
	border: 1px solid #64AAD8;
}

a:link img {
	border: 0;
}


/* -- General Link Styling -- */

a:link {
	color: #1C3941;
	text-decoration: underline;
}

a:visited {
	color: #4A798E;
	text-decoration: underline;
}

a:hover {
	color: #206286;
	text-decoration: underline;
}



.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #844141;
margin: 4px;
}

.menu a:link {
color: #525237;
text-decoration: none;
}

.menu a:visited {
color:#AB5C38;
text-decoration: none;
}

.menu a:hover {
color: #4A5C74;
text-decoration: none;
}

.menu a:active {
color: #666666;
text-decoration: none;
}

ul li a {
     display: block;
     text-decoration: bold;
     color: #000000;
     background: #FFFDF1;
     padding: 5px;
     border: 1px solid #ccc;
     border-bottom: 0;
     }

ul {
     margin: 0;
     padding: 0;
     list-style: none;
     width: 150px;
     border-bottom: 1px solid #ccc;
     }

ul li {
     position: relative;
     }

li ul {
     position: absolute;
     left: 149px;
     top: 0;
     display: none;
     }


li:hover ul, li.over ul {
     display: block; }

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }

.blockquote  {
     margin-left: 7em;
}

startList = function() {
if (document.all&&document.getElementById) {
navRoot = document.getElementById("nav");
for (i=0; i<navRoot.childNodes.length; i++) {
node = navRoot.childNodes[i];
if (node.nodeName=="LI") {
node.onmouseover=function() {
this.className+=" over";
  }
  node.onmouseout=function() {
  this.className=this.className.replace(" over", "");
   }
   }
  }
 }
}
window.onload=startList;


<ul id="rtm-menu2.txt">

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}

/* ------ Section 2 - Global Page Structure ------- */

 body {
  background-color: #ffefcb;
}

#PageWrapper {
	width: 770px;
	padding: 0 18px;
	margin: 0 auto;
}

#Header {
	position: relative;
	height: 277px;
	width: 100%;
	margin-bottom: 0;
	margin-left: 4px; /* for IE6 */
	top: 0;
}

html>body #Header {
	margin-left: 0; /* for other browsers */
}

#ContentWrapper {
	float: center;
	width: 90%;
	margin-top: 0px;
}

#ContentColumn {
	padding: 20px 20px 0 20px;
	margin: 200px;
}

<!--#NavColumn {
	float: left;
	width: 184px;
	margin-left: -970px;
   	padding-top: 0;
}

#ExtraColumn {
	float: left;
	width: 184px;
	margin-left: -184px;
	padding-top: 0;
}-->

#Footer {
	clear: both;
	width: 100%;
	padding: 0 10px 0 0;
	margin-bottom: 10px;
}

.Liner {
padding: 10px;
}

#Header .Liner {
padding: 0;
}

#Footer .Liner {
margin: 0;
padding: 0;
}


/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
	background-repeat: no-repeat;
	background-image: url(../G/background.jpg);
	background-position: center top;
	background-color: transparent;
}

#Header {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../G/25header-image-RTM4.png);
}

#ContentWrapper {
	background-repeat: repeat-y;
	background-image: url(../G/backgrouond.jpg);
	background-position: center top;
}

#Footer {
	text-align: center;
	font-size: 85%;
	background-color: #fff;
}

#NavColumn {
	font-size: 90%;
	color: #000;
}

#ExtraColumn {
	font-size: 90%;
	color: #000;
}

#NavColumn h4 {
	font-size: 90%;
	color: #000;
	margin-top: 0;
}

#ExtraColumn h4 {
	font-size: 90%;
	color: #000;
	margin-top: 0;
}


/* ------ Section 4 NO- Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
	font-size: 110%;
	color: #666;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 12px 0 12px 0;
	padding: 5px 10px 15px 15px;
	width: 170px;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
	background-color: transparent;
	margin-bottom: 3px;
	border-bottom: 1px groove #467ea0;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
	color: #3F708F;
	display: block;
	text-decoration: none;
	padding: 3px 0 3px 4px;
}

.Navigation a:visited {
	color: #467ea0;
	display: block;    /*  this makes the whole box highlight rather than just the text */
	padding: 3px 0 3px 4px;
	text-decoration: none;
}

.Navigation a:hover {
	display: block;
	text-decoration: none;
	background-image: url(../g/2010/nav-ul-bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: -15px;
	padding: 3px 0 3px 19px;
}


/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
	text-align: center;
}
.ThumbnailLink img{
	background-color: #64AAD8;
	padding: 1px;
}

.ThumbnailLink a:link {
	text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
	text-decoration: underline;
	color: #64AAD8;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
	font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
	display: inline;
	background-color: transparent;
}

.ExtraNav a:link {
	color: #3A6884;
	text-decoration: none;
	padding: 0 4px;
}

.ExtraNav a:visited {
	color: #467ea0;
	text-decoration: none;
	padding: 0 4px;
	}

.ExtraNav a:hover {
	color: #4E6269;
	text-decoration: underline;
	padding: 0 4px;
}

#Header .ExtraNav {
	font-size: 85%;
	position: absolute;
	top: 0px;
	width: 187px;
	height: 247px;
	background-image: url(../g/2010/extra-nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	left: 80px;

}

#Header .ExtraNav ul {
	margin: 80px 18px 0 18px;
}

#Header .ExtraNav ul li {
	background-repeat: no-repeat;
	background-position: left center;
	padding: 6px 0 2px 0;
	display: block;
	text-align: left;			/* for a list item of more than one line the list looks better centered */
	border-bottom: 1px solid #6FA2BF;
	margin-bottom: 3px;
}

#Header .ExtraNav a:hover {
	color: #467ea0;
	text-decoration: none;
	background-image: url(../g/2010/nav-ul-bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: -12px;
	padding-left: 16px;
}

#Footer .ExtraNav {
	margin: 15px auto;
	padding: 13px 10px 5px 10px;
}
 table {
  width: 60%;
}

th {
  height: 70px;
}
} 
columns: 4






/* ------ Section 6 - Boxes ------ */

.CalloutBox {
	width: 95%;
	border: 1px solid #64AAD8;
	margin: 18px auto 24px auto;
	padding: 4px;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox img {
margin: 10px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 13px 13px;
}

.ReminderBox {
	background-color: #DEF0EF;
	width: 25%;
	border: 1px solid #64AAD8;
	margin: 0 0 12px 18px;
	float: right;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #fff;
}

.ReminderBox p {
font-size: 95%;
padding: 0 4px;
line-height: 120%;
}

.SidebarBox {
     background-color: #EDFFFF;
     width: 45%;
     border: 1px solid #64AAD8;
     margin: 0 0 12px 18px;
     float: right;
}

.SidebarBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #fff;
}

.SidebarBox p {
font-size: 99%;
padding: 0 4px;
line-height: 120%;
}




.ReturnToNavBox {
	background-color: transparent;
	width: 98%;
	border-top: 1px solid #64AAD8;
	border-bottom: 1px solid #64AAD8;
	margin: 9px auto;
	padding: 4px;
	font-size: 90%;
	font-color: #005E61;
}

a:hover {
	text-decoration: none;
	background-color: #ADFFFE;
}

/* -- RSS Box -- */

#RSSbox {
	width: 148px;
	background-color: #DEF0EF;
	border: 1px solid #64AAD8;
	margin: 8px auto 10px 3px;
	padding: 2px 2px 10px 2px;
	font-size: 100%;
	font-weight: bold;
	color: #666;
	line-height: 120%;
	text-align: center;
}
#RSSbox p {
	background-color: #fff;
	padding: 5px;
}


/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
	font-size: 85%;
	font-weight: bold;
	color: #666;
	display: block;
	line-height: 150%;
	margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}
